Vulnerabilities in Fortify Software Security Center 17.10